DS flashcard and DSiWare not working on Luma3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by Mateus Vianna, Jun 24, 2016.

  1. Mateus Vianna
    OP

    Mateus Vianna Newbie

    Newcomer
    3
    0
    Jun 24, 2016
    Brazil
    personal , my 3ds with arm9loaderhax in 11.0 not firmware is running DS games ( Flashcard and DSiWare ) I was in rxtools and worked normal please help me !!!!
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    sigh
    You are probably with your TWL firm patched
    You should have read the wiki , so your problem could be quickly solved
    https://github.com/AuroraWright/Luma3DS/wiki/FAQ-and-Troubleshooting
    "I have issues with GBA/DS/DSiWare games and I have installed a patched AGB/TWL FIRM cia in the past
    There have been some reports of pre-patched AGB/TWL FIRMs interfering with Luma3DS' built-in patching. Follow these steps to restore the unpatched Nintendo FIRMs:

    1. Get the NAND FIRMs package from here
    2. From the package, copy O3DS AGB.cia and O3DS TWL.cia (if you have an Old 3DS), or N3DS AGB.cia and N3DS TWL.cia (if you have a New 3DS) to the SD card
    3. Open your favorite cia installer (the guide has been tested successfully with FBI 2.1). If you don't have one, it's outside the scope of this guide, look on GBATemp to check how to get your first cia installed
    4. Install the .cia files you copied in step 2
    5. Luma3DS should now be functioning normally"
     
  3. Mateus Vianna
    OP

    Mateus Vianna Newbie

    Newcomer
    3
    0
    Jun 24, 2016
    Brazil
    Thank you,
    I can quietly install these stances on my 3ds ? I'm noob in this matter
     
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    yes, you can
     
  5. Mateus Vianna
    OP

    Mateus Vianna Newbie

    Newcomer
    3
    0
    Jun 24, 2016
    Brazil
    Thank you again, it's working :D:D